Subject: Ticket Assigned - 10 AED voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 08:32:01 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  10 AED voucher hi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  hi Bot:  Hi hi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9587495717 Bot:    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please call us for assistance.   You can also easily track your order from My Account > Order History.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0563254399            08:21 PM, 24th Sep                     hi                    Okay           08:21 PM, 24th Sep                   Mohamed                   Hi Divya, My name is Mohamed.Thank you for contacting us. I will be happy to help you!           08:21 PM, 24th Sep                     hi                    Hi mr Mohammad           08:22 PM, 24th Sep                     hi                    My order got delivered today but it has 1 shampoo missing           08:22 PM, 24th Sep                     hi                    I ordered 3 shampoo and 2 conditioner. I got only 2 shampoos and 2 conditioners. Why is that           08:23 PM, 24th Sep                   Mohamed                   As i checked the order has been delivered complete 5 items.           08:25 PM, 24th Sep                     hi                    I can send you a picture           08:25 PM, 24th Sep                     hi                    Literally           08:25 PM, 24th Sep                     hi                             08:26 PM, 24th Sep                     hi                             08:26 PM, 24th Sep                     hi                    Its only 4           08:27 PM, 24th Sep                   Mohamed                   I do apologise for that .This is not the issue we wan't our customer to have .           08:28 PM, 24th Sep                     hi                    Look I am really upset with your service           08:28 PM, 24th Sep                     hi                    I need a solution           08:28 PM, 24th Sep                     hi                    Instead of giving me extremely slow and one liner answer           08:29 PM, 24th Sep                     hi                    Give me a proper solution           08:29 PM, 24th Sep                   Mohamed                   I do apologise for that .This is not the issue we wan't our customer to have .           08:32 PM, 24th Sep                   Mohamed                   we would like to inform you that we have processed the refund for the missing item.           08:33 PM, 24th Sep                     hi                    I need the product!!!           08:33 PM, 24th Sep                     hi                    I didnt want a refuns           08:33 PM, 24th Sep                     hi                    Refund*           08:33 PM, 24th Sep                     hi                    The reason i ordered in a bulk was to keep my order above 200 and get free shipment           08:34 PM, 24th Sep                     hi                    Because i was unable to collect it from your store           08:35 PM, 24th Sep                   Mohamed                   Am truly sorry for that but we can't deliver the item again.           08:35 PM, 24th Sep                     hi                    Do something           08:35 PM, 24th Sep                     hi                    Speak to your management !           08:35 PM, 24th Sep                     hi                    Its not my fault           08:35 PM, 24th Sep                     hi                    I ordered and paid like a good customer           08:36 PM, 24th Sep                     hi                    Its your mistake, fix it. I need the product delivered at same price           08:36 PM, 24th Sep                   Mohamed                   Am truly sorry for your experience with us.           08:38 PM, 24th Sep                     hi                    So do something about it instead of giving me automated response           08:38 PM, 24th Sep                   Mohamed                   We will offer you 10 AED voucher for the delivery charges and you can re order it again.           08:38 PM, 24th Sep                     hi                    I will not leave a chat unless i am given a better solution           08:38 PM, 24th Sep                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:39 PM, 24th Sep                     hi                    Why cant you deliver the product           08:40 PM, 24th Sep                     hi                    Saves us all a headache           08:40 PM, 24th Sep                   Mohamed                   Am truly sorry for the issue you have faced with us.           08:43 PM, 24th Sep                     hi                    Could you please reply properly           08:43 PM, 24th Sep                     hi                    I am getting more annoyed with your 1 liners           08:43 PM, 24th Sep                     hi                    Please give a proper solution           08:45 PM, 24th Sep                     hi                             08:46 PM, 24th Sep                     hi                    Return?!?!. Mr mohammad what return message am > getting           08:47 PM, 24th Sep                     hi                    I*           08:47 PM, 24th Sep                   Mohamed                   As we have processed the refund under the missing item you will receive a collection message.           08:48 PM, 24th Sep                   Mohamed                   There will not be collection for the item.           08:48 PM, 24th Sep                     hi                    So whats the final thing           08:48 PM, 24th Sep                     hi                    A refund of 47 and 10dhs voucher           08:48 PM, 24th Sep                     hi                    10dhs voucher to cover delivery charges           08:49 PM, 24th Sep                     hi                    How and when will i get it           08:49 PM, 24th Sep                   Mohamed                   We will send to our concern team to provide you with the voucher.           08:49 PM, 24th Sep                   Mohamed                   We will send the voucher for you via the email:  [email-masked]           08:49 PM, 24th Sep                     hi                    When?           08:49 PM, 24th Sep                     hi                    I need to order shampoo so i could wash my hair           08:50 PM, 24th Sep                     hi                    Cant you refund 57?           08:50 PM, 24th Sep                   Mohamed                   We will update you within 1-2 days.           08:50 PM, 24th Sep                   Mohamed                   Am truly sorry for that but the refund is done automatically for the item amount.           08:51 PM, 24th Sep                     hi                    Isnt delivery charge 20dhs           08:52 PM, 24th Sep                   Mohamed                   The delivery charges is 10 AED for the paid orders less than 200 AED.           08:53 PM, 24th Sep                     hi                    Okay           08:53 PM, 24th Sep                     hi                    I will expect the voucher within 1 to 2 days           08:53 PM, 24th Sep                   Mohamed                   Yes.           08:53 PM, 24th Sep                     hi                    Kindly do the needful orelse i would have to raise a complaint email           08:54 PM, 24th Sep                     hi                    So please look into it           08:54 PM, 24th Sep                     hi                    Thank you!           08:54 PM, 24th Sep                   Mohamed                   We will do the needful to sort the issue in the earliest.           08:54 PM, 24th Sep                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful eveing.           08:55 PM, 24th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4913749